// slider styles
.slider{
  position: relative;
  margin: 0 auto;
  width: 97%;
  &__items{
    display: flex;
    width: 100%;
    overflow: hidden;
    position: relative;
    justify-content: center;   
    
    // margin: 0 50px;
  
  }    
  &__item{
    display: flex !important;
    align-items: center;
    justify-content: center;

    &-team{
      justify-content: center;
    }

  }
  &__img{
    height: 170px;
    width: 170px ;
    @include backgroundCoverCenter;
    border-radius: 50%;
    &-photo{
      width: 1320px;
      height:700px;
      border-radius: 0;
    }
    &-reviews{
      height: 130px;
      width: 130px ;
    }
  }
  &__info{
    padding-left: 20px;
    color: $c-dark;
    max-width: 250px;
  }
  &__name{
    font-size: $fs-24;
    font-weight: $fw-bold;
    letter-spacing: $ls-1-2;
  }
  &__profession{
    font-size: $fs-18;
    letter-spacing: $ls-0-9;
    padding-left: 2px;
  }
  &__text{
    max-width: 748px;
    padding-left: 40px;
    font-size: $fs-18;
    letter-spacing: $ls-0-9;
  }
  &__arrows{
    position: absolute;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    fill:$c-green-3;
    &-photo{
      max-width: 1320px;
      right:0px;
      bottom: 0;
      margin: auto;
      height: 99%;
      fill:$c-white;
      & .slider{
        &__arrow{   
          background: rgba(43, 43, 43, 0.2);
          &:hover{
            background: rgba(43, 43, 43, 0.5);
          }
        }
        &__next{
          padding-left: 15px;
          padding-right: 10px;
        }
        &__prev{
          padding-left: 10px;
          padding-right: 15px;
        }
      }
    }
  }
  &__arrow{
    width: 30px;
    height: 98%;
    cursor: pointer;
    transition: .35s;    
    &:hover{
      background: rgba(43, 43, 43, 0.05);
      transition: .35s;
    }
  }
  &__next{
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 15px;
    padding-bottom: 5px;
  }
  &__prev{
    padding-left: 5px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 5px;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

// @media screen and (max-width : 1400px){
//   .slider{
//     &__item{
//       &-team{
//         width: 620px !important;
//         justify-content: center;
//       }
//     }
//   }
// }
// @media screen and (max-width : 1350px){
//   .slider{
//     &__item{
//       &-team{
//         // padding: 0 10%;        
//       }
//     }
//   }
// }

@media #{$screen}{
  .slider{
    &__img{
      &-reviews{
        height: 120px;
        width: 120px ;
      }
    }

    &__text{
      max-width: 680px;
      padding-left: 40px;

    }
  }
}
@media #{$desktop}{
  .slider{
    &__img{
      &-photo{
        height: 500px;

        // max-height: 453px;
      }
    }
    &__text{
      padding-left: 20px;
      max-width: 450px;
    }
    &__arrows{
      &-photo{
        // top:0;
        height: 98%;
      }
    }
  }
}

@media #{$tablet}{
  .slider{
    &__item{
      &-reviews{
      //  justify-content: flex-start;
      // max-width: 50%;
      }
    }
    &__img{
      height: 120px;
      width: 120px;
      &-photo{
        width: 500px;
        height: 300px;
        
        // max-height: 453px;
      }
      &-reviews{
        display: none;
      }
    } 
    &__text{
     max-width: 85%; // width: 100%;
      padding-left: 10px;
      font-size: $fs-14;
      letter-spacing: $ls-0-9;
    }
    &__arrows{
      &-photo{
        height: 95%;
      }
    }


    &__arrow{
      width: 15px;
      
    }
    // &__name{
    //   font-size: $fs-14;
    // }
    // &__profession{
    //   font-size: $fs-11;
    // }   
    // &__info{
    //   padding-left: 10px;
    //   // width: 160px;
      
    // }
    // &__name{
    //   font-size: $fs-11;
    // }
    // &__profession{
    //   font-size: $fs-9;
    // }   
  }
}
@media #{$phone}{
  .slider{
    &__img{
      height: 90px;
      width: 90px;
      &-photo{
        height: 250px;
        width:450px;
      }

    } 
    &__text{
      width: 100%;
      font-size: $fs-14;
      letter-spacing: $ls-0-7;
      padding-left: 0;
    }
    
    
    &__arrows{
      &-photo{
        width: 100%;
        margin: 0 0px;
        top:4%;
        height: 92%;
      }
    }
    //
    &__item{
      // &-reviews{
      //   min-height: 170px;
      //   max-height: 200px;
      // }
    }
    &__text{
      font-size: $fs-12;
    }
    &__arrow{
      width: 10px;
    }
    &__info{
      width: 130px;
      padding-left: 10px;
    }
    &__name{
      font-size: $fs-11;
    }
    &__profession{
      font-size: $fs-9;
    }   
    &__next{
      padding-left: 10px;
    }
    &__prev{
      padding-right: 10px;
    }
  }
}
@media screen and (max-width : 400px){
  .slider{
    &__img{
      height: 90px;
      width: 90px;
      &-photo{
        height: 200px;
        width:360px;
      }
    }
  }
}